.editable {
    display: none;
}

button {
    cursor: pointer;
    margin-top: 10px;
    padding: 8px;
    border-radius: 100vw;
    border: none;
    color: #ffffff;
    background-color: #00a07b;
}


#userInfo {
    width: 500px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    padding: 100px 50px;
    font-weight: bold;
}

#userInfo>div>p {
    height: 34px;
    float: left;
}

#userInfo>div>input,
#userInfo>div>select,
#userInfo>div>span {
    height: 33px;
    float: right;
}

#userInfo>div>input,
#userInfo>div>select {
    width: 300px;
    border: none;
    border-bottom: 1px solid black;
}

#userInfo>div>input:focus,
#userInfo>div>select:focus {
    outline-offset: 0px;
    outline: none;
}

#cancelButton,
#saveButton{
    display: none;
}